
#footer {display:none;}


.down_caret, .plus_x, .plus_minus, .new-minus, .color-mask {
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
.down_caret p:before {
    content:' ';
    font-family:'kohtello';
}
.plus_x p:before, .plus_minus p:before {
    content:'\002B';
}
.new-minus p:before {
    content:'\2212';
}
.show-content:hover .color-mask {
    opacity:0.2!important;
}




/* ---------------------------------------------------- BREAK---------------------------------------------------- */





/* These classes pair with accordion */

.rotated .custom-eye-toggle {
    background-image: url("https://d24wuq6o951i2g.cloudfront.net/img/events/458157735/assets/bf1651a7.frame2.svg") !important;
}

.ignoreme {
    pointer-events:none;
}

/* These classes pair with accordion */




/* These classes pair with content carousel */

body:not(.finetune) .content-carousel-element{
    position:absolute!important;
    top:0;
    left:0;
    opacity:0;
}

body:not(.finetune) .content-carousel-element:first-child{
    position:relative!important;
}

body:not(.finetune) .content-carousel-container{
    transition: 1s ease transform;
}

/* These classes pair with content carousel */





/* ---------------------------------------------------- BREAK---------------------------------------------------- */



.click { cursor: pointer; }


/* ---------------------------------------------------- BREAK---------------------------------------------------- */




/* color animates right on hover */

.wash-grey {
    padding: 12px 24px;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 0px;
    position: relative;
    overflow: hidden;
}

.wash-grey span {
    color: rgba(255, 255, 255, 1);
    position: relative;
    z-index: 1;
    transition: color 0.6s cubic-bezier(0.53, 0.21, 0, 1);
}

.wash-grey::before {
    content: '';;
    position: absolute;
    top: 50%;
    left: 0;
    border-radius: 0px;
    transform: translate(-101%, -50%);
    width: 100%;
    height: 100%;
    background-color: #F4F4F4;
    transition: transform 0.6s cubic-bezier(0.53, 0.21, 0, 1);;
}

.wash-grey:hover span {
    color: #F4F4F4;
}

.wash-grey:hover::before {
    transform: translate(0, -50%);
}

/* color animates right on hover */



